LinuxQMISDK: Data Fields - Variables

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - s -

- s : qmifwinfo_s
- samplesPerBatch : accelAcceptReady_s , accelTempAcceptReady_s , gyroAcceptReady_s , gyroTempAcceptReady_s
- sbas_almanac_sv_msk : GPSStateInfo
- sbas_ephemeris_sv_msk : GPSStateInfo
- sbas_health_sv_msk : GPSStateInfo
- sbas_visible_sv_msk : GPSStateInfo
- screeningInd : connectNumInfo
- sduErrorRatio : UMTSMinQoS , UMTSQoS
- secActivate : fileAttributes
- secActivateMask : fileAttributes
- secChA : CDMAChannel
- secChB : CDMAChannel
- secDeactivate : fileAttributes
- secDeactivateMask : fileAttributes
- secIncrease : fileAttributes
- secIncreaseMask : fileAttributes
- second : UniversalTime
- SecProt : protocolSubtypeElement
- secRead : fileAttributes
- secReadMask : fileAttributes
- SectorIDLen : NetworkStatEVDO
- secWrite : fileAttributes
- secWriteMask : fileAttributes
- selected : BroadcastConfig , CDMABroadcastConfig
- selectedNetwork : ServingSystemInfo
- selNetwork : servSystem
- sendStatus : SMSAsyncRawSend_s
- serviceCategory : CDMABroadcastConfig
- servingCellId : LTEInfoIntrafreq
- ServingSystem : qaQmiServingSystemParam
- sessionEndReason : _packetSrvStatus , slqsSessionStateInfo
- sessionId : QmiCbkLocPositionReportInd , ssdatasession_params
- sessionInfo : sessionInfoTlv , sessionInfoTlvExt , UIMAuthenticateReq , UIMChangePinReq , UIMGetFileAttributesReq , UIMRefreshCompleteReq , UIMRefreshGetLastEventReq , UIMRefreshOKReq , UIMRefreshRegisterReq , UIMSetPinProtectionReq , UIMUnblockPinReq , UIMVerifyPinReq
- sessionStatus : QmiCbkLocPositionReportInd
- sessionType : sessionInfoTlv , sessionInfoTlvExt , UIMRefreshEvent , UIMSessionInformation
- SetupEventList : CatEventListTlv
- severity : omaDmFotaTlv
- shortName : nasPLMNNameResp , PLMNNetworkNameData
- shortNameCI : nasPLMNNameResp
- shortNameEn : nasPLMNNameResp
- shortNameLen : nasPLMNNameResp , PLMNNetworkNameData
- shortNameSB : nasPLMNNameResp
- shortNameSpareBits : PLMNNetworkNameData
- SI : calledPartyInfo , callFWExtInfo , callingPartyInfo , redirNumInfo
- sid : CDMAInfo , sidNid
- SidNid : homeSIDNID
- SigInd : UMTSReqQoSSigInd
- signal : signalInfo
- signalStrengthReqMask : slqsSignalStrengthInfo
- signalType : signalInfo
- sinr : HDRSSInfo , slqsSignalStrengthInfo , SLQSSignalStrengthsInformation , TDSCDMASigInfoExt
- sinrDelta : SLQSSignalStrengthsIndReq
- sinrThresholdList : SLQSSignalStrengthsIndReq
- sinrThresholdListLen : SLQSSignalStrengthsIndReq
- sIntraSearch : LTEInfoIntrafreq
- SITlv : QmiCbkSwiOmaDmEventStatusReportInd , QmiCbkSwiOmaDmEventStatusReportIndExt
- sku_str : slqsfwinfo_s
- slot : UIMPowerDownReq
- SlotInfo : cardStatus
- SlqsProfile3GPP : WdsProfileParam
- SlqsProfile3GPP2 : WdsProfileParam
- smsEventType : SMSEventInfo_s
- smsOnIMS : SMSOnIMS
- sNonIntraSearch : LTEInfoIntrafreq
- snr : LTESSInfo
- SNR : NetworkStatEVDO
- SO : NetworkStat1x
- SOMask : CurrNetworkInfo
- soMask : dataBearerTechnology
- sourceIPMask : TFTIDParams
- spn : nasPLMNNameResp , serviceProviderName
- spnEncoding : nasPLMNNameResp
- spnLength : nasPLMNNameResp , serviceProviderName
- srcPortRangeEnd : TFTIDParams
- srcPortRangeStart : TFTIDParams
- srvCapability : detailSvcInfo , sysInfoCommon
- srvCapabilityValid : sysInfoCommon
- srvDomain : sysInfoCommon
- srvDomainValid : sysInfoCommon
- srvOption : arrSvcOption
- srvStatus : detailSvcInfo , GSMSrvStatusInfo , SrvStatusInfo
- srxlev : cellParams , gsmCellInfo , umtsLTENbrCell , wcdmaCellInfo
- stage : UIMRefreshEvent
- State : NetworkStat1x , NetworkStatEVDO
- state : omaDmConfigTlv , omaDmConfigTlvExt , omaDmFotaTlv , omaDmFotaTlvExt , QosFlowInfoState , QosMap , slqsSessionStateInfo
- StatsMask : TransferStatInd
- statsMask : TrStatInd
- StatsPeriod : TransferStatInd
- statsPeriod : TrStatInd
- statusChange : UIMStatusChangeInfo
- storageIndex : ImageIdElement
- storageType : smsMaxStorageSizeReq , SMSMemoryInfo , SMSMTMessage
- subAddr : calledPartySubAdd
- subAddrLen : calledPartySubAdd
- subAddrType : calledPartySubAdd
- subnetMask : IPv4Addr
- subsType : voiceBindSubscriptionInfo
- SuppOA : CUGInfo
- SuppPrefCUG : CUGInfo
- SUPSInformation : voiceSUPSInfo
- SUPSType : voiceManageCallsReq
- SvcClass : callFWExtInfo , callFWInfo
- SvcStatus : callFWExtInfo , callFWInfo
- svcType : ccSUPSType , SUPSInfo
- sw1 : cardResult
- sw2 : cardResult
- switchOption : voiceALSSetLineSwitchInfo
- sysInfoCDMA : CDMASysInfo
- sysInfoGSM : GSMSysInfo
- sysInfoHDR : HDRSysInfo
- sysInfoLTE : LTESysInfo
- sysInfoWCDMA : WCDMASysInfo
- systemID : CDMASysInfo
- SystemID : qaQmiServingSystemParam
- systemMode : CommInfo
- sz : swiQosIds